@charset "utf-8";
/* CSS Document */

body{
	width:100%;
	margin:0px;
	padding:0px;
}

*{
	margin:0px;
	padding:0px;
}

.home-background{
	width:100%;
	background-image:url(backgrounds/home.jpg);
	background-position:center top;
	background-attachment:fixed;
}

.home-background-2{
	width:100%;
	background-image:url(backgrounds/home-2.jpg);
	background-position:center top;
	background-attachment:fixed;
}

.accomodation{
	width:100%;
	background-image:url(backgrounds/accommodation.jpg);
	background-position:center top;
	background-attachment:fixed;
}

.accomodation-explore{
	width:100%;
	background-image:url(backgrounds/hinau-suite.jpg);
	background-position:center top;
	background-attachment:fixed;
}

.explore-55 {
	background-image: url("backgrounds/puriri-feature.jpg");
}

.explore-56 {
	background-image: url("backgrounds/totara-feature.jpg");
}

.dining-breakfast{
	width:100%;
	background-image:url(backgrounds/dining-breakfast.jpg);
	background-position:center top;
	background-attachment:fixed;
}

.contact-us{
	width:100%;
	background-image:url(backgrounds/home-2.jpg);
	background-position:center top;
	background-attachment:fixed;
}


h1, h2, h3, h4{
	font-weight:normal;
}

iframe{
	border:0px;
}

.alignleft {
	float: left;
	margin: 0 10px 0px 0px;
	margin-top:10px;
}

.alignright {
	float: right;
	margin: 0 0 5px 10px;
	margin-top:10px;
}

img{
	border:none;
	margin:0px;
	padding:0px;
}

.clear{
	clear:both;
}

a{
	text-decoration:none;
}

header, footer, figure, aside, nav, hgroup, article, section, summary{
	display:block;
}

::-moz-selection {
	background-color:#7FC7FF;
	color: #fff;
}

::selection {
	background-color:#7FC7FF;
	color: #fff;
}

.body-align{
	width:960px;
	margin:0px auto;
}

.float-left{
	float:left;
}

.float-right{
	float:right;
}

#header-bg{
	width:960px;
}

#footer-bg{
	width:960px;
}


#left-header{
	width:322px;
	float:left;
}

#right-header{
	width:638px;
	float:right;
}

#logo{
	margin-top:20px;
}

.roundedtop {
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}

.roundedbottom {
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
}

#menu-area{
	margin-top:33px;
	margin-left:20px;
	background-image:url(images/menu-background.png);
	background-repeat:repeat-x;
	height:38px;
	
}

.drop{
	float:right;
	
}

ul.drop a {  display:block; color: #404040; font-family: "proxima-nova-condensed"; font-size: 16px; text-decoration: none;   padding-top:9px; padding-bottom:8px; border-right:1px solid #eeeeeb; padding-left:8px; padding-right:8px;}
ul.drop a:hover { background-color: #e5e5e5; }
ul.drop li:last-child a {
	border:none !important;
}
ul.drop li.current-menu-item a { background-color: #e5e5e5; }
ul.drop, ul.drop li, ul.drop ul { list-style: none; margin: 0; padding: 0;   color: #fff;}
ul.drop { position: relative; z-index: 597; float: left; margin-left: 22px; }
ul.drop li { float: left; line-height: 1.3em; vertical-align: middle; zoom: 1; }
ul.drop li.hover, ul.drop li:hover { 
	position: relative; z-index: 599; cursor: default;
	background-repeat:repeat-x;
	color:#ED702B; }
ul.drop ul { visibility: hidden; position: absolute; top: 100%; left: 0; z-index: 598; width: 195px; background: #193864;}
ul.drop ul li { 
	float: none; 
	 
	padding-left:15px;
	border:none;
	border-bottom:1px solid #2D507F;
}

ul.drop ul li:hover {
	background-color:#0F3975;
	border:1px solid #3764A7;
}

ul.drop ul li a{
	background:none !important;
	color:#fff;
	padding:0px;
	line-height:1.8;
	padding-top:15px; 
	padding-bottom:15px; 

}

ul.drop ul li a:hover{
	color:#C4DCFF;
}

ul.drop ul ul { top: 0px; left: 100%; }
ul.drop li:hover > ul { visibility: visible }

.booking {
	float:right;
	margin-top:0px;
	margin-right:0px;
	background-image:url(images/booking.png);
	background-repeat:repeat-x;
	width:122px;
	height:28px;
	text-align:center;
	line-height:0.6;
	
}

.booking a{
	color: #fff;
	font-family: "proxima-nova";
	font-size: 14px;
	margin-top:10px;
}

.footer-bg{
	background-image:url(images/footer-background.png);
	background-repeat:repeat-x;
	height:41px;
	width:100%;
	position:fixed;
	bottom:0px;
}

.loadings_div{
	display:none; color: #f6921e; margin-top:5px; font-family: "proxima-nova";
	font-size: 16px;
}

#footer-height{
	height:60px;
}

#footer-height3{
	height:280px;
}

#footer-height2{
	height:350px;
}

#left-footer{
	float:left;
	width:600px;
}

#right-footer{
	float:right;
	width:181px;
}

#copyright{
	 color: #404040;
	 font-family: "proxima-nova";
	 font-size: 16px;
	 padding-top:10px;
	 float: left;
	 width: 320px;
}

#our-friends{
	 color: #404040;
	 font-family: "proxima-nova";
	 font-size: 16px;
	 padding-top:12px;
	 float: left;
	 width: 100px;
}

#our-friends a {
	 color: #404040;
}

#footer-social{
	padding-top:10px;
	padding-right:10px;
	float:right;
}

#footer-social img{
	padding-left:10px;
}

#welcome-margin {
	padding-top:400px !important;
}

#home_hide_div #welcome-margin{
	padding-top:285px !important;
}

.white-trans{
	background-image:url(images/white-trans.png);
	background-repeat:repeat-x repeat-y;
	width:960px;
	/* position: fixed;
	bottom: 57px; */
}

.contact-us .white-trans {

}

.content-align{
	padding-left:15px;
	padding-right:15px;
	padding-top:10px;
	padding-bottom:10px;
}

.about-content-align{
	padding-left:15px;
	padding-top:10px;
	padding-bottom:15px;
}

.padd-rito{
	padding-right:20px;
}

.explore-content-align{
	padding-left:15px;
	padding-top:10px;
	padding-bottom:0px;
}

.main-heading h1{
    color: #404040;
    font-family: "proxima-nova-condensed";
    font-size: 56px;
    font-weight: 100;
    letter-spacing: -3px;
    line-height: 0.8;
    margin-bottom: 15px;
    opacity: 0.6;
	margin-left: -4px;
}

.home-content-left{
	width:281px;
	float:left;
	border-right:1px solid #989898;
	margin-top:5px;
}

.home-content-right{
	width:645px;
	float:right;
}

.about-content-right{
	width:658px;
	float:right;
	height:210px;
	overflow-y: scroll;
	overflow-x: hidden;
}

#welcome-imgae{
	margin-top:13px;
}

#welcome-imgae img {
	display: block;
}

.welcome-imgae{
	margin-top:13px;
}

#content-body-align{
	margin-left:12px;
}

.post-image img{
	max-width:645px;
}

.post{
	font-family: "proxima-nova";
	font-size:15px;
	color:#404040;
	text-align:justify;
}

.post a{
}

.post h1{
	font-family: "proxima-nova";
	font-size:26px;
	color:#404040;
	padding-bottom:10px;
	line-height:1.5;
}

.post h2{
	font-family: "proxima-nova-condensed";
	font-size:28px;
	color:#404040;
	padding-bottom:0px;
	line-height:25px;
	text-align:left;
	font-weight: 100;
	margin-bottom: 3px;
	opacity: 0.7;
}

.post h2 a{
	text-decoration:underline;
}

.post h3{
	font-family: "proxima-nova";
	font-size:22px;
	color:#404040;
	padding-bottom:10px;
	line-height:1.3;
}

.post p{
	font-family: "proxima-nova";
	font-size:14px;
	color:#404040;
	line-height:1.3;
	text-align:left;
	padding-bottom:10px;
	opacity: 0.7;
}

.post p a{
	color:#f6921e;
}

.post ul {
	list-style-type:circle;
	padding-bottom:5px;
}

.post ul li {
	font-family: "proxima-nova";
	font-size:14px;
	color:#404040;
	line-height:1.3;
	text-align:justify;
	padding-bottom:5px;
	margin-left: 20px;
	opacity: 0.7;
}

.post ul li a{
	text-decoration:underline;
	color:#f6921e;
}

.contact-content-left{
	width:279px;
	float:left;
	margin-top:5px;
}

.contact-content-left2{
	width:279px;
	float:left;
	margin-top:0px;
	margin-left:16px;
}

.contact-content-middle{
	width:315px;
	float:left;
	border-right:1px solid #989898;
	border-left:1px solid #989898;
	height: 275px;
}

.contact-us .content-align {
	padding-top: 15px;
}

.dining-breakfast .contact-content-middle {
	height: 246px;
}

.contact-content-right{
	width:331px;
	float:left;
	height: 425px;
}

.contact-content-right form {
	opacity: 1;
}

.explor-content-right{
	width:326px;
	float:left;
}

.explor-content-post{
	padding-right:10px;
}

#contact-middle-align{
	padding-left:15px;
	padding-right:15px;
}

#contact-right-align{
	padding-left:15px;
}

.input-msg{
	width:300px;
	border:1px solid #858483;
	margin-bottom:10px;
	margin-top:2px;
	padding-left:6px;
	padding-right:6px;
	padding-top:5px;
	padding-bottom:5px;
}

.input-textarea{
	width:300px;
	border:1px solid #858483;
	margin-bottom:10px;
	margin-top:2px;
	padding-left:6px;
	padding-right:6px;
	padding-top:5px;
	padding-bottom:5px;
	height:50px;
}

.validation{	
	float:left;
	width:200px;
}

.errors1{
	color: #f6921e;
	font-family: "proxima-nova";
	font-weight:100;
	font-size: 14px;
}


.submit-contact{	
	float:right;
	margin-top: 3px;
}

.dining-heading h1{
    color: #404040;
    font-family: "proxima-nova-condensed";
    font-size: 50px;
    font-weight: 100;
    letter-spacing: -2px;
    line-height: 0.8;
    margin-bottom: 15px;
    opacity: 0.6;
	margin-left: -2px;
}

.dining-white-trans{
	background-image:url(images/white-trans.png);
	background-repeat:repeat-x repeat-y;
	width:306px;
	height:270px;
	float:left;
}

.dining-content-align{
	padding-left:20px;
	padding-right:15px;
	padding-top:17px;
	padding-bottom:8px;
}

.dining-right{
	margin-right:20px;
}

.acco-white-trans{
	background-image:url(images/white-trans.png);
	background-repeat:repeat-x repeat-y;
	width:306px;
	float:left;
}

.acco-buts{
	float:left;
	text-align:center;
}

.acco-buts-margin{	
	margin-right:6px;
}

.acco-buts a{
    background-color: #C4C2BE;
    color: #404040;
    font-family: "proxima-nova-condensed";
    font-size: 18px;
    font-weight: 100;
    padding: 6px 9px;
}

.accomo-img{
	margin-top:22px;
	padding-bottom:15px;
}

.drop2{
	float:right;
}

ul.drop2 a { background:url(images/menu-sep.gif) no-repeat top right; display:block; color: #404040; font-family: "proxima-nova"; font-size: 16px; text-decoration: none; padding-right:7px; padding-left:7px; padding-top:0px; margin-bottom:5px; border-right:1px solid black;}
ul.drop2 li:last-child a {
	border:none !important;
} 
ul.drop2 a:hover { }
ul.drop2, ul.drop2 li, ul.drop2 ul { list-style: none; margin: 0; padding: 0;   color: #fff;}
ul.drop2 { position: relative; z-index: 597; float: left; }
ul.drop2 li { float: left; line-height: 1.3em; vertical-align: middle; zoom: 1; }
ul.drop2 li.hover, ul.drop2 li:hover { 
	position: relative; z-index: 599; cursor: default;
	background-repeat:repeat-x;
	color:#ED702B; }
ul.drop2 ul { visibility: hidden; position: absolute; top: 100%; left: 0; z-index: 598; width: 195px; background: #193864;}
ul.drop2 ul li { 
	float: none; 
	 
	padding-left:15px;
	border:none;
	border-bottom:1px solid #2D507F;
}

ul.drop2 ul li:hover {
	background-color:#0F3975;
	border:1px solid #3764A7;
}

ul.drop2 ul li a{
	background:none !important;
	color:#fff;
	padding:0px;
	line-height:1.8;
	padding-top:15px; 
	padding-bottom:15px; 

}

ul.drop2 ul li a:hover{
	color:#C4DCFF;
}

ul.drop2 ul ul { top: 0px; left: 100%; }
ul.drop2 li:hover > ul { visibility: visible }

.scrollflow{
	overflow-y: scroll;
	overflow-x: hidden;
	height:246px;
}

.breado{
	margin-bottom:3px;
}

.breado a{  color: #404040; font-family: "proxima-nova-condensed"; font-size: 16px; text-decoration: none; opacity: 0.7; }


.acco-white-trans-gallery{
	background-image:url(images/white-trans.png);
	background-repeat:repeat-x repeat-y;
	width:282px;
	height:76px;
	padding:12px;
	position: fixed;
	bottom: 100px;
}

.breado-gallery{
	margin-bottom:10px;
}

.breado-gallery a{  color: #404040; font-family: "proxima-nova"; font-size: 13px; text-decoration: none;  }

.dining-heading-2 h1{
	color: #404040;
	font-family: "proxima-nova";
	font-weight:100;
	font-size: 40px;
	margin-top:15px;
	line-height:0.8;
}

form {
	color: #404040;
	opacity: 0.7;
}

.about-content-right h2 {
	margin-top: 3px;
}

.gform_heading {
	display: none;
}

.gform_wrapper textarea.small {
	height: 40px !important;
}

.gform_wrapper {
	margin: 0px !important;
}

.gform_wrapper .gform_footer {
	margin: 0px !important;
	padding: 0px !important;
}

#read-reviews {
	float: right;
	margin-top: 5px;
	clear: both;
}

.slicknav_menu {
	display:none;
}

@media screen and (max-width: 960px) {

	body {
		min-width: 320px;
	}

	#menu-area {
		display:none;
	}
	
	#header-bg {
		width: 100%;
	}
	
	.slicknav_menu {
		display:block;
		font-family: "proxima-nova-condensed";
	}
	
	.slicknav_nav a {
		font-family: "proxima-nova-condensed";
		font-size: 18px;
	}
	
	#home_hide_div #welcome-margin {
		padding: 0px !important;
	}
	
	#logo {
		margin-left: 20px;
		max-width: 285px;
	}
	
	#read-reviews {
		clear: none;
		float: left;
	}
	
	#footer-height2 {
		height: 10px;
	}
	
	#footer-height3 {
		height: 20px;
	}
	
	.dining-breakfast #contact-middle-align{
		padding-left: 15px;
	}
	
	.dining-breakfast .contact-content-middle {
		height: auto;
		width: 100%;
	}
	
	.about-content-right h2 {
		margin-top: 7px;
	}
	
	.accomodation-explore .contact-content-middle {
		padding-left: 15px;
	}
	
	.special-gallery footer {
		display: none;
	}
	
	.explor-content-right {
		width: 100%;
		padding-left: 15px;
	}
	
	.dining-right {
		margin-bottom: 10px;
	}
	
	.dining-white-trans {
		margin-left: 5px;
	}
	
	.contact-content-left {
		width: 100%;
		float: none;
	}
	
	#contact-middle-align {
		padding-left: 0px;
	}
	
	.contact-content-middle {
		height: auto;
		margin-top: 10px;
		padding-left: 0px;
		border: 0px;
	}
	
	.contact-content-right {
		width: 100%;
	}
	
	#contact-right-align {
		padding-left: 0px;
		margin-top: 10px;
	}
	
	.scrollflow {
		height: auto;
		width: 90%;
	}
	
	.body-align {
		width: 100%;
	}
	
	#footer-social {
		float: left;
	}
	
	#welcome-margin {
		padding-top: 10px !important;
	}
	
	.acco-white-trans {
		margin-left: 7px;
	}
	
	.footer-bg {
		position: static;
		background-repeat: repeat !important;
		height: 70px;
	}
	
	#copyright {
		margin-left: 6px;
	}
	
	#footer-bg {
		width: 100%;
	}
	
	#left-footer {
		width: 200px;
	}
	
	#right-footer {
		width: 100px;
	}
	
	.white-trans {
		width: 100%;
	}
	
	.home-content-left {
		width: 100%;
		float: none;
	}
	
	#content-body-align {
		margin-left: 0px;
	}
	
	.about-content-right {
		width: 100%;
		float: none;
		overflow: auto;
		height: auto;
	}
	
}

@media screen and (min-width: 750px) and (max-width: 960px) {

	.dining-white-trans {
		width: 236px;
		height: 225px;
	}
	.dining-white-trans img {
		max-width: 194px;
		height: auto;
	}
	
	.accomodation-explore .contact-content-middle {
		clear: both;
		width: 90%;
	}
	
	.accomodation section {
		width: 670px;
		margin: 0 auto;
	}
}

@media screen and (min-width: 320px) and (max-width: 640px) {

	.acco-white-trans-gallery {
		bottom: 40px;
	}
	
	#copyright {
		width: 200px;
	}
}